.readmore:after {
	content: ' »';
}

.readless {
	clear: both;
	width: 100%;
	text-align: right;
	display: block;
	margin-bottom: 20px;
}
.readless:before {
	content: '« ';
}

/* Quick Links */
.quicklinks {
	padding: 0;
	width: 100%;
}
.quicklinks li {
	list-style: none none;
	width: 47%;
	float: left;
	margin-bottom: 20px;
}
.quicklinks li:nth-child(2n) {
	float: right;
}
.quicklinks a, .quicklinks img {
	display: block;
	width: 100%;
}
